Ruby HTML CSS JavaScript CoffeeScript
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
app
bin
config
db
lib
log
public
test
vendor/assets
.bowerrc
.gitignore
Gemfile
Gemfile.lock
README.md
README.rdoc
Rakefile
bower.json
config.ru

README.md

rails-checklist

This app is dependant upon Ember Checklist found at https://github.com/ashblue/ember-checklist.

Requirements

You'll need the following installed before anything will run.

  • Ruby 2.2+
  • Rails 4+
  • MongoDB
  • Bower.io

Running

To run the application use the following command.

rails s